This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 756846 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-24 15:03 EST by Alex Wajda
Modified: 2012-03-20 15:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:17:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.60 KB, text/plain)
2011-11-24 15:03 EST, Alex Wajda
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-11-24 15:03 EST, Alex Wajda
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-11-24 15:03 EST, Alex Wajda
no flags Details
File: backtrace (30.56 KB, text/plain)
2011-11-24 15:03 EST, Alex Wajda
no flags Details
File: maps (34.15 KB, text/plain)
2011-11-24 15:03 EST, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2011-11-24 15:03:41 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Just logged in
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.1-2.fc16.x86_64
pid:            1754
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Thu 24 Nov 2011 09:02:25 PM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 31297 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7778 bytes
maps:           Text file, 34974 bytes
smolt_data:     Text file, 3138 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-NpYSjy3ohK,guid=60a359344e6222760d454ac100000026
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1322164940.169912-1934742974
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-wa4q3f/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1427,unix/unix:/tmp/.ICE-unix/1427
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-wa4q3f/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NpYSjy3ohK,guid=60a359344e6222760d454ac100000026
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-A9xaNI/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1420
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-wa4q3f
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

event_log:
:2011-11-24-21:02:51> Analyzing coredump 'coredump'
:2011-11-24-21:02:51  All 86 debuginfo files are available
:2011-11-24-21:02:51  Generating backtrace
:2011-11-24-21:02:55  Backtrace is generated and saved, 31297 bytes
:2011-11-24-21:03:06> Element 'xsession_errors' saved
:2011-11-24-21:03:07> Smolt profile successfully saved

var_log_messages:
:Nov 21 18:09:11 Calypso goa[1931]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 22 10:34:00 Calypso goa[1828]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 22 12:39:56 Calypso goa[1886]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 22 15:00:40 Calypso goa[1822]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 14:08:23 czpr-awajda goa[1797]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 15:04:20 czpr-awajda goa[1804]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 20:02:56 czpr-awajda goa[1689]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 17:04:46 czpr-awajda goa[1897]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 21:02:24 czpr-awajda goa[1754]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 21:02:25 czpr-awajda abrt[1880]: Saved core dump of pid 1754 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-24-21:02:25-1754 (29646848 bytes)
Comment 1 Alex Wajda 2011-11-24 15:03:46 EST
Created attachment 536021 [details]
File: dso_list
Comment 2 Alex Wajda 2011-11-24 15:03:48 EST
Created attachment 536022 [details]
File: build_ids
Comment 3 Alex Wajda 2011-11-24 15:03:50 EST
Created attachment 536023 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-11-24 15:03:53 EST
Created attachment 536024 [details]
File: backtrace
Comment 5 Alex Wajda 2011-11-24 15:03:56 EST
Created attachment 536025 [details]
File: maps

Note You need to log in before you can comment on or make changes to this bug.